%
% anyremote configuration file for  customization of GUI of Java client. (Server-mode)
%

% STATUS stable
% XTEST no
% SOUND no
% ENV no

GuiAppName=List example
GuiAppType=Example
GuiAppBinary=true
GuiAppProtocols=Server
GuiAppDesc=Example of anyRemote Android/J2ME clients list screen customization.

[Protocol]=Server

(Init)=Include($(CfgDir)/Utils/aliases-server.cfg);

(Connect)=\
	Set(parameter,debug,on);\
	Set(status,);\
	Set(title,Use menu);\
	Set(icons,Edit Field Example,\
		1,plus,2,fit,3,fit,\
		4,fit,5,fit,6,fit,\
		7,fit,8,fit,9,fit,\
		*,question,0,fit,#,fit);\
	Macro(SET_MENU);

* *=Set(text,replace,Help,1 Enter Name);

SET_MENU=Set(menu,replace,Enter Name);

1=Macro(Enter Name);
Enter Name=Set(editfield,Enter Name,Name,i_do_not_know);

Ok($$)=Set(title,$(Param));Macro(SET_MENU);
Back($$)=Set(title,unknown);Macro(SET_MENU);

Back=Set(text,close);Macro(SET_MENU);

[End]
